PDA

View Full Version : Thunderbird 2.0 compatible?



AndreJL
05-28-2007, 02:38 AM
I've been using the v1.5, and was wondering if the latest SS works with the v2.0

I haven't seen any information on it, just that SS can be used with TB. TIA

Michael Tsai
05-28-2007, 10:00 AM
I've been using the v1.5, and was wondering if the latest SS works with the v2.0

Yes, SpamSieve works with (http://c-command.com/spamsieve/manual-ah/requirements) Thunderbird 1.5.0.9 and later.

EntrepreneurMan
05-31-2007, 05:25 PM
Thunderbird was updated on my computer (to version 1.5.0.12?), but now SpamSieve doesn't seem to be working anymore. Is there something I'm supposed to do to get SpamSieve to work again after Thunderbird updates itself???

EntrepreneurMan
05-31-2007, 06:36 PM
Thunderbird was updated on my computer (to version 1.5.0.12?), but now SpamSieve doesn't seem to be working anymore. Is there something I'm supposed to do to get SpamSieve to work again after Thunderbird updates itself???

NEVERMIND. SpamSieve is working again after I restarted Thunderbird for the 2nd time.